vbashkirtsev
Repos
9
Followers
1

Events

Cannot build from source with FFI_USE_GPU=0

Even with FFI_USE_GPU=0 rust-gpu-tools are compiled and fail (rightfully) with:

error: At least one of the features cuda or opencl must be enabled.

I guess rust-gpu-tools should be a conditional dependency.

Created at 2 months ago